# Delete Webhook

Source: https://www.digiparser.com/docs/api/deleteWebhook

# Delete Webhook

Server URL`loading...`

DELETE

/`api`/`v1`/`parsers`/`{parserId}`/`webhooks`/`{webhookId}`

Send

Authorization

Path

## [Authorization](#authorization)

`bearerAuth`

authorization<token>

Your API key. Include it directly in the Authorization header as the API key value (e.g., 'authorization: your-api-key-here')

In: `header`

## [Path Parameters](#path-parameters)

parserId\*string

The ID of the parser

Format`uuid`

webhookId\*string

The ID of the webhook

## [Response Body](#response-body)

### 200

`application/json`

cURL

JavaScript

Go

Python

Java

C#

```
curl -X DELETE "https://api.digiparser.com/api/v1/parsers/d1458cd7-8692-488f-8b3f-0fddade05f9c/webhooks/string"
```

200

```
{
  "success": true,
  "deletedWebhookId": "string"
}
```

[

Update Webhook PATCH

Previous Page

](/docs/api/updateWebhook)